## libgenome 1.3.1

=== debian/changelog ===
libgenome (1.3.1-6) unstable; urgency=medium

  * use dh-autoreconf
    Closes: #744609
  * debian/rules: simplify d-shlibs call

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2014 21:39:18 +0200

libgenome (1.3.1-5) unstable; urgency=low

  * symbols control file does more harm than good - deactivating
    Closes: #731485
  * d/lintian-overrides: override missing symbols control file warning

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2013 09:48:29 +0100

libgenome (1.3.1-4) unstable; urgency=low

  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs fields
     - debhelper 9
     - remove doxygen from Build-Depends since we do not create the
       documentation anyway (see remark in README.Debian
     - drop cdbs from Build-Depends
  * debian/rules: switch from cdbs to dh
  * provide symbols file
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 07 Nov 2013 11:28:05 +0100

libgenome (1.3.1-3) unstable; urgency=low

  * Standards-Version: 3.8.4 (no changes needed)
  * Using Dpkg source format version ‘3.0 (quilt)’ (debian/source/format)
  * debian/rules: fix override exception for d-shlibmove:
     --override s/libstdc\+\+6-dev// (needs escaping the '+')

 -- Andreas Tille <tille@debian.org>  Thu, 29 Apr 2010 11:21:22 +0200

libgenome (1.3.1-2) unstable; urgency=low

  * Stop using d-shlibs hack which was intended to prevent dependency
    from g++-4.1 lib.  The dependency is *really* stupid but the hack
    was intended to be temporary and no really good solution.
  * Standards-Version: 3.8.3 (no changes needed)
  * Removed quilt Build-Depends
  * Added missing ${misc:Depends}
  * Remove *.la file according to
    http://lists.debian.org/debian-devel/2009/08/msg00783.html
    This has to be done manually until d-shlibmove stops moving this
    file (bug against d-shlibs just filed)
  * Debhelper 7

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jun 2008 09:36:06 +0200

libgenome (1.3.1-1) unstable; urgency=low

  * New upstream version
  * debian/get-orig-source contains code to obtain snapshot releases,
    final releases should be obtained via uscan using the watch file
  * debian/rules: more consequent usage of variables
  * Fixed watch file
  * Standards-Version: 3.8.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jun 2008 14:07:53 +0200

libgenome (1.3.0-5) unstable; urgency=low

  * Another "#include <cstring>" was obviousely missing.  I know
    compiled successfully in a g++-4.3 environment which makes me
    positive that this finally
    Closes: #474416

 -- Andreas Tille <tille@debian.org>  Tue, 08 Apr 2008 13:37:18 +0200

libgenome (1.3.0-4) unstable; urgency=low

  * Even more missing includes (Thanks to Kumar Appaiah
    <akumar@ee.iitm.ac.in>)
    Closes: #474416

 -- Andreas Tille <tille@debian.org>  Mon, 07 Apr 2008 09:25:58 +0200

libgenome (1.3.0-3) unstable; urgency=low

  * Just another #include <cstring> to fix also the strchr issues
    Closes: #474416

 -- Andreas Tille <tille@debian.org>  Sat, 05 Apr 2008 19:46:43 +0200

libgenome (1.3.0-2) unstable; urgency=low

  * Include pkgconfig file into -dev package
  * Move header files in libGenome subdirectory
  * Enhanced debian/copyright information
  * Added #include <cstring> to source files containing memmove
    and memcpy
    Closes: #474356

 -- Andreas Tille <tille@debian.org>  Sat, 05 Apr 2008 13:39:53 +0200

libgenome (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #468408)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Feb 2008 20:13:45 +0100
