=== debian/control ===
Source: libgenome
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/libgenome/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/libgenome/trunk/
Homepage: http://asap.ahabs.wisc.edu/software/software-development-libraries/libgenome.html

Package: libgenome-1.3-dev
Architecture: any
Section: libdevel
Depends: libgenome-1.3-0 (= ${binary:Version}),
         ${misc:Depends},
         ${devlibs:Depends}
Provides: libgenome-dev
Conflicts: libgenome-dev
Description: toolkit for developing bioinformatic related software (devel)
 libGenome is a freely available toolkit for developing bioinformatic related
 software in C++.  It is intended to take the hassle out of performing common
 tasks on genetic sequence and annotation data.
 . 
 Among other things, libGenome can help you:
 . 
  * Read and write Multi-FastA format files
  * Read and write GenBank flat file database entries
  * Append, chop, truncate, reverse, complement, translate, and otherwise
    mangle sequence data
  * Access annotation in GenBank flat files
 .
 This is the development package containing the statically linked
 library and the header files.

Package: libgenome-1.3-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: toolkit for developing bioinformatic related software
 libGenome is a freely available toolkit for developing bioinformatic related
 software in C++.  It is intended to take the hassle out of performing common
 tasks on genetic sequence and annotation data.
 . 
 Among other things, libGenome can help you:
 . 
  * Read and write Multi-FastA format files
  * Read and write GenBank flat file database entries
  * Append, chop, truncate, reverse, complement, translate, and otherwise
    mangle sequence data
  * Access annotation in GenBank flat files
 .
 This package contains the dynamic library.
