=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	# Call d-shlibmove to comply with library packaging guide
	# mv debian/tmp/usr/include/*/* debian/tmp/usr/include/
	d-shlibmove --override s/libgomp1-dev/libgcc-4.8-dev/ \
	            --commit \
	            --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --movedev debian/tmp/usr/include/* usr/include \
		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
		    debian/tmp/usr/lib/*/*.so

override_dh_auto_test:
	echo 'Disable test since some header (gnDNXSource.h) seems to be missing.'

get-orig-source:
	. debian/get-orig-source
