=== debian/watch ===
version=3

# http://gel.ahabs.wisc.edu/mauve/source/libGenome-(.*)\.tar\.gz
# http://gel.ahabs.wisc.edu/mauve/source/mauve_.*/libGenome-(.*)\.tar\.gz

http://gel.ahabs.wisc.edu/mauve/source/mauve_([\.\d]+)/ libGenome-(.*)\.tar\.gz
