## libgenome 1.3.11+svn20110227.4616

=== debian/changelog ===
libgenome (1.3.11+svn20110227.4616-6) unstable; urgency=medium

  * d/libgenome0.symbols.amd64: update.
    Mark symbols optimized out by LTO as optional.  This has also the side
    effect of resolving build issues encountered with Gcc 13.
    (Closes: #1015488, #1037728)
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Tue, 18 Jul 2023 14:57:43 +0200

libgenome (1.3.11+svn20110227.4616-5) unstable; urgency=medium

  * d/libgenome0.symbols.amd64: mark some compiler specific symbols optional.
    Closes: #1012978
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Mon, 11 Jul 2022 23:43:37 +0200

libgenome (1.3.11+svn20110227.4616-4) unstable; urgency=medium

  * Update symbols file for gcc-11
    Closes: #984106
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)
  * Apply multi-arch hints.
    + libgenome-dev: Add Multi-Arch: same.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Oct 2021 17:37:13 +0200

libgenome (1.3.11+svn20110227.4616-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove libGenome.la from build to make dh_missing happy
  * Update symbols for gcc-10
    Closes: #957442

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 14:59:20 +0200

libgenome (1.3.11+svn20110227.4616-2) unstable; urgency=medium

  * Update symbols for GCC 8 and make them amd64-only (Closes: #905566)

 -- Graham Inggs <ginggs@debian.org>  Mon, 13 Aug 2018 15:08:30 +0000

libgenome (1.3.11+svn20110227.4616-1) unstable; urgency=medium

  * New upstream SVN checkout
  * Rewrote get-orig-source to fetch source tarball from SVN
  * Drop version number from package name
  * Add symbols file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 13:06:48 +0200

libgenome (1.3.1-10) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Use fake watch file since source is checked out from SVN (upstream
    does not provide release downloads)
  * debhelper 10
  * Standards-Version: 4.1.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Oct 2017 17:30:49 +0200

libgenome (1.3.1-9) unstable; urgency=medium

  * Add Multi-Arch: same and Pre-Depends: ${misc:Pre-Depends}
    according to https://wiki.debian.org/Multiarch/Implementation
  * Fix gcc-6.1 build issue
    Closes: #831188
  * hardening=+bindnow
  * cme fix dpkg-control
  * Fixed homepage
  * Drop unused overrides

 -- Andreas Tille <tille@debian.org>  Fri, 12 Aug 2016 10:52:24 +0200

libgenome (1.3.1-8) unstable; urgency=medium

  * d/rules: drop unneeded override libgomp1-dev
  * Rename library packages for g++5 ABI transition.
    (thanks to Steve Langasek <steve.langasek@ubuntu.com> for the patch)
    Closes: #791121
  * cme fix dpkg-control
  * Versioned Build-Depends d-shlibs (>= 0.61) to support --v5 option

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2015 18:56:32 +0200

libgenome (1.3.1-7) unstable; urgency=medium

  * debian/rules: override libgomp1-dev dependency by nothing
    Closes: #751295

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 13:29:53 +0200
