=== debian/control ===
Source: libgenome
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/libgenome
Vcs-Git: https://salsa.debian.org/med-team/libgenome.git
Homepage: https://sourceforge.net/projects/libgenome/
Rules-Requires-Root: no

Package: libgenome-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libgenome0 (= ${binary:Version}),
         ${misc:Depends},
         ${devlibs:Depends}
Provides: libgenome-1.3-dev
Description: toolkit for developing bioinformatic related software (devel)
 libGenome is a freely available toolkit for developing bioinformatic related
 software in C++.  It is intended to take the hassle out of performing common
 tasks on genetic sequence and annotation data.
 .
 Among other things, libGenome can help you:
 .
  * Read and write Multi-FastA format files
  * Read and write GenBank flat file database entries
  * Append, chop, truncate, reverse, complement, translate, and otherwise
    mangle sequence data
  * Access annotation in GenBank flat files
 .
 This is the development package containing the statically linked
 library and the header files.

Package: libgenome0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Provides: libgenome-1.3-0v5
Description: toolkit for developing bioinformatic related software
 libGenome is a freely available toolkit for developing bioinformatic related
 software in C++.  It is intended to take the hassle out of performing common
 tasks on genetic sequence and annotation data.
 .
 Among other things, libGenome can help you:
 .
  * Read and write Multi-FastA format files
  * Read and write GenBank flat file database entries
  * Append, chop, truncate, reverse, complement, translate, and otherwise
    mangle sequence data
  * Access annotation in GenBank flat files
 .
 This package contains the dynamic library.
