=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# -> now at sourceforge but no releases:
#     https://sourceforge.net/projects/libgenome/files/
#    is empty
# http://gel.ahabs.wisc.edu/mauve/source/libGenome-(.*)\.tar\.gz
# http://gel.ahabs.wisc.edu/mauve/source/mauve_.*/libGenome-(.*)\.tar\.gz
# http://gel.ahabs.wisc.edu/mauve/source/mauve_([\.\d]+)/ libGenome-(.*)\.tar\.gz
